/* banner-horizontal.css */

:root {
    --wrapper-bg-color: #fff;
    --aspect-ratio-banner: 55/10;
    /* --aspect-ratio-banner: 1/1; */
}

.banner__container {
    display: flex;
    justify-content: space-evenly;
    margin-top: 1rem;
}

.banner__wrapper-image {
    /* background-color: #1b1b21; */
    background-color: var(--wrapper-bg-color);
    aspect-ratio: var(--aspect-ratio-banner);
    max-width: 500px;
    /* overflow: hidden; */
}

.banner__image {
    width: 100%;
    height: 100%;
}

.banner__wrapper-left,
.banner__wrapper-right {
    margin: auto;
    padding: 0.25rem 0.5rem;
}

.banner__wrapper-right {
    display: none;
}

@media screen and (min-width:992px) {
    /* .banner__wrapper-image {
        min-width: 500px;
    } */

    .banner__wrapper-right {
        display: block;
    }
}

.banner__listing {
    margin-top: 0px;
}